index = AddBuilding("VERMONT_AVENUE", 2, 0, 2, 3, 7, "RESIDENTIAL", 352, "low");
AddBusiness(index, "apartments");
index = AddBuilding("CONNECTICUT_AVENUE", 2, 0, 2, 3, 4, "RETAIL", 240, "low");
AddBusiness(index, "cinema");
index = AddBuilding("CONNECTICUT_AVENUE", 5, 0, 2, 2, 2, "RETAIL", 131616, "medium");
AddBusiness(index, "bar");
index = AddBuilding("KENTUCKY_AVENUE", 0, 0, 3, 2, 3, "RETAIL", 131488, "medium");
AddBusiness(index, "bar");
index = AddBuilding("KENTUCKY_AVENUE", 3, 0, 2, 3, 2, "RETAIL", 66080, "medium");
AddBusiness(index, "restaurant");
index = AddBuilding("ST_JAMES_PLACE", 0, 6, 2, 1, 2, "RETAIL", 96, "medium");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("ST_JAMES_PLACE", 0, 2, 2, 2, 2, "RETAIL", 65952, "medium");
AddBusiness(index, "book_store");
index = AddBuilding("NEW_YORK_AVENUE", 2, 0, 3, 3, 4, "RETAIL", 240, "low");
AddBusiness(index, "cinema");
index = AddBuilding("NEW_YORK_AVENUE", 0, 0, 2, 2, 2, "RETAIL", 128, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("NEW_YORK_AVENUE", 5, 0, 2, 1, 4, "RETAIL", 131584, "medium");
AddBusiness(index, "bar");
index = AddBuilding("NORTH_CAROLINA", 0, 2, 3, 3, 6, "RESIDENTIAL", 65712, "high");
AddBusiness(index, "apartments");
index = AddBuilding("NORTH_CAROLINA", 0, 0, 2, 2, 2, "RETAIL", 96, "medium");
AddBusiness(index, "book_store");
index = AddBuilding("NORTH_CAROLINA", 2, 0, 1, 2, 3, "RETAIL", 65616, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("NORTH_CAROLINA", 3, 0, 1, 3, 3, "RETAIL", 96, "medium");
AddBusiness(index, "cafe");
index = AddBuilding("NORTH_CAROLINA", 0, 5, 2, 2, 2, "RETAIL", 496, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("NORTH_CAROLINA", 6, 0, 1, 2, 3, "RETAIL", 400, "medium");
AddBusiness(index, "toy_store");
index = AddBuilding("NORTH_CAROLINA", 6, 2, 1, 1, 2, "RETAIL", 400, "medium");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("NORTH_CAROLINA", 2, 5, 1, 2, 3, "RETAIL", 240, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("MARVIN_GARDENS", 5, 6, 2, 1, 3, "RETAIL", 176, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("MARVIN_GARDENS", 5, 2, 2, 2, 2, "RETAIL", 131168, "medium");
AddBusiness(index, "clothes_store");
index = AddBuilding("VIRGINIA_AVENUE", 0, 0, 2, 2, 2, "RETAIL", 496, "low");
AddBusiness(index, "bakery");
index = AddBuilding("VIRGINIA_AVENUE", 5, 0, 2, 2, 2, "RETAIL", 304, "low");
AddBusiness(index, "butchers");
index = AddBuilding("VIRGINIA_AVENUE", 3, 4, 1, 3, 4, "RETAIL", 65776, "low");
AddBusiness(index, "cafe");
index = AddBuilding("VIRGINIA_AVENUE", 4, 4, 3, 1, 3, "RETAIL", 65840, "low");
AddBusiness(index, "dairy_store");
index = AddBuilding("VENTNOR_AVENUE", 0, 4, 3, 3, 7, "RESIDENTIAL", 416, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("BALTIC_AVENUE", 0, 4, 4, 3, 7, "RESIDENTIAL", 304, "low");
AddBusiness(index, "apartments");
index = AddBuilding("BALTIC_AVENUE", 5, 0, 2, 2, 2, "RETAIL", 131376, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("BALTIC_AVENUE", 5, 2, 2, 1, 2, "RETAIL", 131376, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("BALTIC_AVENUE", 0, 0, 2, 2, 2, "RETAIL", 131536, "low");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("BALTIC_AVENUE", 0, 2, 2, 2, 2, "RETAIL", 240, "low");
AddBusiness(index, "book_store");
index = AddBuilding("BALTIC_AVENUE", 5, 3, 2, 2, 3, "RETAIL", 131312, "low");
AddBusiness(index, "bakery");
index = AddBuilding("BALTIC_AVENUE", 6, 5, 1, 1, 1, "RETAIL", 66032, "low");
AddBusiness(index, "news_stand");
index = AddBuilding("BALTIC_AVENUE", 4, 5, 2, 2, 2, "RETAIL", 131536, "low");
AddBusiness(index, "toy_store");
index = AddBuilding("BALTIC_AVENUE", 2, 0, 2, 2, 2, "RETAIL", 131312, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("BALTIC_AVENUE", 4, 0, 1, 2, 2, "RETAIL", 131312, "low");
AddBusiness(index, "jewellers");
index = AddBuilding("BALTIC_AVENUE", 6, 6, 1, 1, 2, "RETAIL", 464, "low");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("ATLANTIC_AVENUE", 2, 0, 2, 2, 4, "RETAIL", 144, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("ATLANTIC_AVENUE", 5, 2, 2, 4, 3, "RETAIL", 400, "medium");
AddBusiness(index, "theatre");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 5, 2, 2, 3, "RETAIL", 496, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 2, 3, 1, 3, "RETAIL", 464, "low");
AddBusiness(index, "cafe");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 0, 2, 2, 3, "RETAIL", 464, "low");
AddBusiness(index, "dairy_store");
index = AddBuilding("MEDITERRANEAN_AVENUE", 6, 0, 1, 2, 3, "RETAIL", 65776, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("MEDITERRANEAN_AVENUE", 2, 5, 3, 2, 7, "RESIDENTIAL", 496, "low");
AddBusiness(index, "apartments");
